<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom4538m000" xml:lang="en">
   <Header>
      <Title>Distance Table by ZIP Code/Postal Code (tccom4538m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to list the ZIP/postal
		  codes and countries between which you have defined the distance for the type of
		  transport shown at the top.</Paragraph>
         <Paragraph>The distances between ZIP codes or postal codes and the
		  distances between cities define the distances between addresses which are used,
		  among others, to create freight orders, calculate freight costs and
		  transportation times for freight orders, and delivery times of purchase orders.</Paragraph>
         <Paragraph>You can maintain or display the actual distances in the <Link href="/baanerp/tc/com/tccom4138s000" role="session">Distance Table by ZIP Code/Postal Code (tccom4138s000)</Link> details session.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Click the Group buttons to list the distances by a different
		  type of transport. Click the New group button to define distances for a
		  particular means of transport.</Paragraph>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>If you have started this session by zooming, you can only
			 find and select a record.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000060" role="manual">To use addresses</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/fm/onlinemanual/000014" role="manual">To create freight orders</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tccom138.trmd">
         <Header>
            <Title>Transport Category</Title>
         </Header>
         <FuncDesc>The mode of transport for which these distances and transport
		  times apply.</FuncDesc>
         <SimpleSection>
            <Paragraph> 
               <GUIRef href="/baanerp/tc/domains/com.trmd#none" role="option">Not Applicable</GUIRef> indicates that the mode of transport is not relevant for
			 the time or distance.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tccom138.fcty">
         <Header>
            <Title>From Country</Title>
         </Header>
         <FuncDesc>The country of issue.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccom138.tcty">
         <Header>
            <Title>To Country</Title>
         </Header>
         <FuncDesc>The destination country.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccom138.fpst">
         <Header>
            <Title>From ZIP Code/Postal Code</Title>
         </Header>
         <FuncDesc>The place of issue's ZIP/postal code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccom138.tpst">
         <Header>
            <Title>To ZIP Code/Postal Code</Title>
         </Header>
         <FuncDesc>The place of destination's ZIP/postal code.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>